.deferred-products__modal_left.deferred-products__modal_hidden { display: none; }
#bs-onlinehelp, #bs-callback { z-index: 99999; }
.jsmonitor {
    background: none repeat scroll 0 0 #000;
    color: #fff;
    font-size: 12px;
    left: 5px;
    line-height: 13px;
    padding: 10px;
    position: fixed;
    top: 5px;
    z-index: 99999;
	max-width: 80px;
	opacity: 0.7;
	display: none; 
}
.jsmonitor p { margin: 0; padding: 0 0 5px; }

@media only screen and (max-width: 1279px) and (min-width: 1024px)
{
    #client-special .right { float: left; width: 630px; }
}

@media only screen and (max-width: 1279px) and (min-width: 1px)
{
    .deferred-products__modal_left { left: 50% !important; margin: -150px -200px 0 !important; }
}

@media only screen and (max-width: 1023px) and (min-width: 768px)
{
    #order-data .name { font-size: 11px; }
    #page { min-width: 728px; width: 100%; }
    h1 { margin: 10px 0 0 !important; }
    .wrap { width: 728px; }

    #popularmenu li { width: 235px; }
    #popularmenu ol li { width: 195px !important; }
    #popularmenu .icon { width: 235px; }
    #popularmenu .icon img { max-width: 220px; }
    #popularmenu .name { width: 195px; }
    #popularmenu .more { width: 195px; }

    #centermenu div.num2, #centermenu div.num2 a, #centermenu div.num2 img { width: auto; max-width: 100%; height: 130px; }
    #centermenu div.num3, #centermenu div.num3 a, #centermenu div.num3 img { width: auto; max-width: 100%; height: 130px; }
    #centermenu div.num4, #centermenu div.num4 a, #centermenu div.num4 img { width: auto; max-width: 100%; height: 130px; }

    .stores_slider .content { width: 564px; }
    #hobbies { text-align: center; }
    #hobbies li { display: inline-block; float: none; vertical-align: top; margin: 0 10px 20px; }
    #mainmenu ul li a { line-height: 25px; text-align: center; }

    #mainmenu ul li img { height: 18px; margin: 18px 0 5px; vertical-align: top; }
    #mainmenu ul li .layer1 img { height: auto !important; margin: 0 2px 4px 0 !important; }
    #centermenu { width: 800px; margin-left: 40px; }

    #colleftbig { float: none; margin: 0 auto; }
    #colside { display: table; float: none; margin: 20px auto; }
    .block { max-width: 728px; overflow: hidden; }
    #stores_slider_new .content { width: 728px !important; }
    #uparrow { z-index: 99999; }
    #footer .bar1 { height: auto !important;  }
    #footer .bar1 .columns { float: left; }
    #footer { margin-top: -500px !important; }
    #footerspace, #footer { height: 500px !important; }
    #footer .bar1, #footer .bar2 { float: left; width: 100%; }
    #footer .columns .col { margin-bottom: 30px; }
    .blocksgroup { text-align: center; }
    .blocksgroup  .block318 { display: inline-block; float: none; }
    #mainmenu .layer1 { width: 728px; }
    #stores_slider_yellow_promo li, #stores_slider_yellow_promo .icon{ width: 175px !important; }
    .stores_slider li, .stores_slider .icon { width: 181px !important; }
    .stores_slider .icon { text-align: center; }
    .store_slider_big li, .stores_slider .icon { width: 175px !important; }
    .phones.select .layer { z-index: 999999; }
    #mainmenu .unit1.num6 .layer2 { left: auto !important; right: -1px; }
    #mainmenu .unit1.num6 .layer2 .line { display: none !important; }
    #hobbies li.num3 { display: none; }
    #centermenu div.num2 a, #centermenu div.num3 a, #centermenu div.num4 a { position: relative; display: block; }
    #centermenu div.num2 a:after, #centermenu div.num3 a:after, #centermenu div.num4 a:after
    {
        position: absolute; height: 30px;
        background: #fff; width: 100%;
        left: 0; bottom: 0; content: " ";
        display: block; z-index: 9998;
    }
    #centermenu div.num2 a strong { bottom: -15px; }
    #centermenu div.num3 a strong, #centermenu div.num4 a strong
    {
        display: block; position: absolute; left: 0;
        bottom: 10px; text-transform: uppercase;
        z-index: 9999; width: 100%; text-align: center;
        text-decoration: none; color: #1467b4; font-weight: normal;
        font-size: 14px;
    }
    .stores3 ol{ overflow: visible; }
    .stores4, .stores4 .content { height: auto; }
    #slider, #slider a, #slider a img { width: 100% !important; height: auto !important; }
    .fb_iframe_widget { position: relative; top: -2px; }

    .stores2 li
    {
        background: #ffffff none repeat scroll 0 0; float: left; height: 300px; margin: 10px 10px 0 0;
        padding: 20px 20px 118px; position: relative; width: 360px;
    }
    .stores2 .icon
    {
        display: block; height: 278px; line-height: 278px;
        overflow: hidden; text-align: center; width: 360px;
    }
    #guideline .back { margin: 0 2px 0 0; width: 60px; }
    #guideline a
    {
        background: #ffffff none repeat scroll 0 0; border-radius: 3px; color: #0059b7;
        display: inline-block; font: 12px/40px Tahoma; height: 40px; margin: 0 2px;
        text-align: center; text-decoration: none; vertical-align: middle; width: 30px;
    }
    #guideline a:hover{ font-size:13px; }

    #guideline b
    {
        background: #c5cdd8 none repeat scroll 0 0; border-radius: 3px; color: #f0f4f7;
        display: inline-block; font: bold 16px/35px Tahoma; height: 35px; margin: 5px 6px;
        text-align: center; text-decoration: none; vertical-align: middle; width: 28px;
    }
    #guideline span
    {
        background: #ffffff none repeat scroll 0 0; border-radius: 3px; color: #0059b7;
        display: inline-block; font: 12px/40px Tahoma; height: 40px; margin: 0 1px;
        text-align: center; text-decoration: none; vertical-align: middle; width: 30px;
    }
    #guideline .next { margin: 0 0 0 2px; width: 60px; }

    #orderline .select { border-right: 2px solid #f1f5f8; width: 180px; }
    .stores1 li { background: #ffffff none repeat scroll 0 0; height: 154px; margin: 8px 0 0; padding: 0 130px 0 150px; position: relative; }
    .stores1 .icon
    {
        display: block; height: 150px; left: 2px; line-height: 155px; overflow: hidden;
        position: absolute; text-align: center; top: 2px; width: 140px;
    }
    .stores1 .icon img { max-height: 150px; max-width: 140px; }
    .stores1 .price
    {
        border-bottom: 2px solid #f0f4f7; border-left: 2px solid #f0f4f7; color: #5bc271;
        font: bold 12px/50px Tahoma; height: 50px; padding: 0 10px; position: absolute;
        right: 0; text-transform: uppercase; top: 0; width: 105px;
    }
    .stores1 .buy
    {
        border-bottom: 2px solid #f0f4f7; border-left: 2px solid #f0f4f7; border-right: 2px solid #f0f4f7;
        color: #005bb8; cursor: pointer; font: 14px/50px Tahoma; height: 50px; position: absolute;
        right: 50px; text-align: center; text-decoration: none; top: 52px; width: 73px;
    }
    .stores1 .compare
    {
        border-left: 2px solid #f0f4f7; bottom: 0; color: #00b125; cursor: pointer;
        font: 13px/50px Tahoma; height: 50px; padding: 0 10px; position: absolute;
        right: 0; width: 105px;
    }
    .stores2 .buy { width: 184px; }
    .stores3 li { background: #ffffff none repeat scroll 0 0; float: left; height: 316px; margin: 10px 10px 0 0; position: relative; width: 195px; }
    #client-totalline { width: 360px; }
.stores3 .icon {
    display: block;
    height: 114px;
    left: 20px;
    line-height: 114px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: 20px;
    width: 150px;
}
.stores3 .wishlist {
    border-right: 2px solid #f0f4f7;
    border-top: 2px solid #f0f4f7;
    cursor: pointer;
    height: 50px;
    line-height: 50px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 264px;
    width: 49px;
}
.stores4 li {
    float: left;
    height: 154px;
    margin: 0 10px 10px 0;
    padding: 0;
    position: relative;
    width: 359px !important;
}
.stores4 .icon {
    background: #ffffff none repeat scroll 0 0;
    display: block;
    height: 154px;
    left: 0;
    line-height: 154px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: 0;
    width: 198px;
}
.stores4 .buy {
    background: #ffffff none repeat scroll 0 0;
    bottom: 0;
    color: #0059b7;
    cursor: pointer;
    font: 16px/50px Tahoma;
    height: 50px;
    left: 200px;
    position: absolute;
    text-align: center;
    width: 107px;
}

#storeapendix .imagelist {
    width: 71px;
}
#storeapendix .imagelist .prev, #storeapendix .imagelist .next { left: 31px; }

#storeapendix .butts {
    bottom: 0;
    left: 0;
    padding-bottom: 4px;
    position: absolute;
    width: 71px;
}

#storeapendix .imagelist ul {
    height: 366px;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 69px;
}
#storeapendix .imagelist ul li {
    border: 1px solid #ffffff;
    height: 100px;
    margin: 0;
    opacity: 0.5;
    padding: 2px 0;
    width: 69px;
}
#storeapendix .imagelist ul li a {
    display: block;
    height: 100px;
    line-height: 100px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 69px;
}
#storeapendix .imagelist ul li img {
    max-height: 100px;
    max-width: 69px;
}
#storeapendix .mainimage {
    bottom: 98px;
    cursor: url("images/zoom-in.cur"), zoom-in;
    height: 382px;
    left: 73px;
    line-height: 382px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 250px;
}
#storeapendix .mainimage img {
    max-height: 382px;
    max-width: 250px;
}
#storeapendix .prmsimage {
    bottom: 0;
    height: 98px;
    left: 73px;
    position: absolute;
    width: 250px;
}
#storeapendix .buy {
    bottom: 326px;
    color: #ffffff;
    cursor: pointer;
    height: 154px;
    left: 329px;
    position: absolute;
    width: 130px;
}
#storeapendix .buy .price {
    bottom: 14px;
    font: 14px Tahoma;
    left: 18px;
    position: absolute;
    text-transform: uppercase;
}
#storeapendix .comp {
    bottom: 163px;
    height: 154px;
    left: 329px;
    position: absolute;
    width: 130px;
}
#storeapendix .comp div {
    bottom: 14px;
    color: #005aab;
    font-size: 14px;
    left: 13px;
    position: absolute;
    text-transform: uppercase;
}
#storeapendix .comp_empty {
    bottom: 163px;
    height: 154px;
    left: 329px;
    opacity: 0.65;
    position: absolute;
    width: 130px;
}
#storeapendix .comp_empty div {
    bottom: 14px;
    color: #005aab;
    font-size: 14px;
    left: 13px;
    position: absolute;
    text-transform: uppercase;
}
#storeapendix .hp {
    bottom: 326px;
    cursor: pointer;
    height: 154px;
    left: 463px;
    position: absolute;
    width: 130px;
}
#storeapendix .hp div {
    bottom: 14px;
    color: #005aab;
    font-size: 14px;
    left: 13px;
    position: absolute;
    text-transform: uppercase;
}
#storeapendix .rating {
    bottom: 163px;
    cursor: pointer;
    height: 154px;
    left: 463px;
    position: absolute;
    width: 130px;
}
#storeapendix .rating div {
    bottom: 47px;
    height: 14px;
    left: 10px;
    position: absolute;
    width: 114px;
}
#storeapendix .prmsimage .content{
    width: 200px !important;
}
#storeapendix .prmsimage .prev{
    left: 10px;
}
#storeapendix .prmsimage .next{
    right: 10px;
}
#storeapendix .label-new{
    margin: 10px 0 0 73px;
}
#storeapendix .delivery {
    bottom: 326px;
    cursor: pointer;
    height: 154px;
    left: 598px;
    position: absolute;
    width: 130px;
}
#storeapendix .warranty {
    bottom: 163px;
    cursor: pointer;
    height: 154px;
    left: 598px;
    position: absolute;
    width: 130px;
}
#storeapendix .promo {
    bottom: 0;
    display: block;
    height: 154px;
    left: 329px;
    position: absolute;
    width: 250px;
}
#storeapendix .promo img{
	width: 100%;
	height: 100%;
}
#storeapendix .compare {
    bottom: 104px;
    color: #005bb8;
    cursor: pointer;
    font: 14px/50px Tahoma;
    height: 50px;
    left: 583px;
    padding-left: 40px;
    position: absolute;
    width: 106px;
}
#storeapendix .compare b {
    display: block;
    height: 13px;
    left: 13px;
    position: absolute;
    top: 18px;
    width: 12px;
}
#storeapendix .wishlist {
    bottom: 52px;
    color: #d12124;
    cursor: pointer;
    font: 14px/50px Tahoma;
    height: 50px;
    left: 583px;
    padding-left: 40px;
    position: absolute;
    width: 106px;
}
#storeapendix .wishlist b {
    display: block;
    height: 15px;
    left: 13px;
    position: absolute;
    top: 18px;
    width: 17px;
}
#storeapendix .waitlist {
    bottom: 0;
    color: #005bb8;
    cursor: pointer;
    font: 14px/50px Tahoma;
    height: 50px;
    left: 583px;
    padding-left: 40px;
    position: absolute;
    width: 106px;
}
#storeapendix .waitlist b {
    display: block;
    height: 13px;
    left: 13px;
    position: absolute;
    top: 18px;
    width: 13px;
}
.customwnd{
  left: 5%;
  width: 90%;
  position: fixed;
  top: 17.5px;
  z-index: 100000;
}
.customwnd_content,
.customwnd_body {
 width: 100%  !important;
}
#yamaps-layer {
  padding-left: 0;
  width: 100%  !important;
}
#yamaps-layer .data {
  padding: 40px 5%  !important;
  width: 40%  !important;
}
#yamaps-layer #ymaps-map {
  float: right  !important;
  width: 50%  !important;
}

/*.customwnd{
	left: 0 !important;
	right: 0 !important;
	position: absolute !important;
	margin: auto !important;
	width: 746px;
}
.customwnd_content{
	width: 646px !important;
}
.customwnd_body{
	width: 646px !important;
}*/
.stores_slider .store_slider_big li {
	width: 154px !important;
}
#cities-layer{
    width: 646px;
}
#cities-layer .col:first-child div{
	padding-left: 10px !important;
}
#enter-layer {
    margin: 0 auto;
    padding-bottom: 120px;
    position: relative;
    width: 276px;
}
#clientblock .clright {
    margin-left: 0px !important;
    width: 363px !important;
}
.basketstore{
	width: 314px;
	margin: 0 auto 8px !important;
}
#buyitogo{
	width: 314px;
	margin: 40px auto 0 !important;
}
#basketrecommendations{
	width: 314px;
	margin: 35px auto 0 !important;
}
.customwnd .customwnd_title {
    margin: -6px auto 28px;
    text-align: center;
}
#client-personal .center {
    width: 335px !important;
}
#client-personal .blk {
    width: 335px !important;
}
#client-personal #address input {
    width: 179px !important;
}
#client-personal .right{
	width: auto !important;
}
#client-personal .client-personal-link{
	float: left;
	margin-right: 20px;
}
#client-orders .right {
    margin-top: 0px;
    width: 420px !important;
}
#client-wishlist .left{
    margin-right: 20px !important;
    width: 260px !important;
}
#client-wishlist .right{
    margin-top: 0px !important;
    width: 448px !important;
}
.client-delstore {
    border-right: 2px solid #f0f4f7;
}
#client-special .right {
    float: left;
    margin-top: 0px;
    width: 400px !important;
}
#order-clientfields {
    display: table;
}
#order-clientfields .enter{
    display: table-header-group;
    position: relative;
    right: 0;
}
#order-clientfields .enter .border{
    position: relative;
}
#order-clientfields .enter .wrp{
    padding-top: 0;
    padding-bottom: 10px;
    padding-left: 5px;
}
#order-content .left {
    float: left;
    margin-right: 15px;
    width: 410px;
}
#order-content .right {
    float: left;
    margin-left: 0;
    width: 300px;
}
.order-store .del {
    background-position: -8px -50px !important;
    width: 34px;
}
.order-store .del:hover {
    background-position: -8px 0px !important;
}
#order-subscribe{
	font: 12px/50px Tahoma;
}
#order-options .textinput input {
    width: 179px !important;
}
.helponline{
	display: none !important;
}
.callme{
	display: none !important;
}
#order-buttons .bcupon {
    font: 13px/50px Tahoma;
    width: 130px;
}
#order-buttons .bcomment {
    font: 13px/50px Tahoma;
    width: 170px;
}
#order-buttons .pcblock{
	width: 183px;
}
.textinput span{
	width: 75px;
}
#order-buttons .pcblock input{
	width: 62px;
}
#order-buttons .pcblock .butt2{
	width: 183px !important;
}
#order-buttons .cmmntblock {
    width: 223px;
}
#order-buttons .cmmntblock textarea {
    width: 189px;
    max-width: 189px;
}
#order-final .data{
	padding: 0 490px 2px 0;
}
#order-final .map{
	width: 490px !important;
}
#order-final .mancall {
    font: 14px/50px Tahoma;
    padding-right: 167px;
}
#order-final .goods{
	width: 615px;
}
#department-map {
    margin-left: 2px !important;
    width: 43px !important;
}
.butt3{
	height: 52px;
}
#socials {
	height: auto;
    padding: 30px 0;
    position: relative;
}
#socials .vk {
    left: 0;
    margin: auto;
    position: relative;
    right: 0;
    top: 0;
    width: 475px;
}
#socials .fb {
    left: 0;
    margin: auto;
    position: relative;
    right: 0;
    top: 30px;
    width: 475px;
}
#footer .columns .t2{
	text-align: center;
}
#textpagecontent img{
	max-width: 100%;
}
.p2y {
    position: relative;
    height: 620px;
    overflow: auto;
}
.p2y iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 950px;
    height: 600px;
}
.kaznachey {
    position: relative;
    height: 610px;
    overflow: auto;
}
.kaznachey iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 508px;
    height: 588px;
    margin: auto;
    right: 0;
}
	#cpay_wrap {
		left: 0 !important;
	    margin: auto !important;
	    right: 0 !important;
    	width: 645px !important;
	}
	#cpay_wrap a {
	    border: 0 none !important;
	    text-decoration: none !important;
	    white-space: pre-wrap !important;
	}
	#cpay_action {
		width: 590px !important;
	}
	#cpay_products_list {
    	width: auto !important;
	}
	.cpay_product_nazva_yeslink {
	    height: auto !important;
	}
	.cpay_product_cena {
    	width: 110px !important;
	}
	.cpay_product_summa {
    	width: 190px !important;
	}
	#cpay_numbers_wrap{
		width: auto !important; 
	}
	#cpay_numbers{
		width: auto !important;
	}
	#cpay_koplate_wrap{
		width: auto !important;
	}
	#cpay_products_footer, #cpay_bank_footer, #cpay_zakaz_footer, #cpay_finish_footer{
		width: auto !important;
	}
	#cpay_banks_list {
    	width: auto !important;
	}
	#cpay_bank_alfa, #cpay_bank_privat {
    	margin-left: 0 !important;
	}
	#cpay_bank_miha {
    	margin-left: 0px !important;
	}
	#cpay_zakaz_form {
    	width: auto !important;
	}
	#cpay_form_fio, #cpay_form_adrestel {
    	width: auto !important;
	}
	#cpay_form_familia, #cpay_form_imya {
    	width: 198px !important;
	}
	#cpay_client_inn_title {
    	left: 395px !important;
    }
    #cpay_form_inn {
    	left: 395px !important;
    }
    #cpay_client_adres {
    	width: 333px !important;
	}
	#cpay_finish_info {
	    width: auto !important;
	}
	#cpay_finish_print {
	    width: 255px !important;
	}
	#cpay_finish_email {
	    width: 293px !important;
	}
	#cpay_finish_info_bottom {
	    font-size: 12px !important;
   	}
   	#cpay_new_footer {
    	width: auto !important;
	}
	#cpay_newblock_6, #cpay_newblock_7 {
	    overflow: auto !important;
	    font-size: 14px !important;
    }
    #cpay_newblock_6 > span, #cpay_newblock_7 > span {
    	font-size: 16px !important;
    }
    .clright > #address > input{
		width: 179px !important;
	}
	#storetabs {
	    margin: 60px 0 0;
	    width: 728px;
	}
	.goods_info dt{
		width: 266px;
	}
	#commentform .clname input{
		width: 129px;
	}
	#commentform table .cleft input {
	    width: 129px;
	}
	#commentform table .cright textarea {
	    height: 272px;
	    width: 278px;
	}
	#shortcomments .title {
	    padding: 20px 35px 10px;
	}
	#shortcomments .title span {
	    right: 35px;
	}
    #storeside {
        display: table;
        margin: 0 auto;
        padding-top: 30px;
        position: relative;
        float: none;
        width: 319px;
    }
	#subscribe .text{
		text-align: center;
	}
	#subscribe .input{
		margin: 0 auto;
		display: block;
	}
	#client-orders .order .head{
		height: 70px;
	}
	#client-orders .opened .head{
		height: 70px !important;
	}
	#client-orders .order .total{
		left: 285px;
		top: 25px;
	}
	#client-orders .order .pay{
		height: 45px;
		font: 14px/45px Tahoma;
	}
	#client-orders .order .number{
		top: 9px;
	}
	#client-orders .order .date{
		top: 9px;
	}
	#client-orders .order .store{
		padding: 40px 125px 0 160px;
	}
	#client-orders .order .corner{
		top: 0;
		bottom: 0;
		margin: auto;
		height: auto;
	}
	#client-orders .order .corner span{
		top: 0;
		bottom: 0;
		margin: auto;
	}
	#client-orders .left {
	    float: left;
	    margin-right: 20px !important;
	    width: 260px;
	}
	#client-orders .order .date {
    font: 11px/50px Tahoma;
    left: 160px;
}
.wrap #client-orders .order .number {
font: 11px/50px Tahoma !important;
}
.wrap #client-orders .order .total {
top: 25px !important;
left: 270px !important;
}
.wrap #client-orders .order .pay {
font-size: 10px !important;
}
.wrap #client-orders .head,
.wrap #client-orders .opened .head {
height: 70px !important;
}
#client-orders .order .store {
height: auto !important;
}
#footer .copyright {
z-index: 32;
}
#order-buttons .bcomment {
  font: 11px/50px Tahoma !important;
  white-space: nowrap;

}
}
@media only screen and (max-width: 767px)
{
    #storeapendix .imagelist
    {
        bottom: 0;
        height: 382px;
        left: 0;
        position: absolute;
        width: 71px; overflow: hidden;
    }
    #storeapendix .imagelist .slider
    {
        height: 326px;
    }
    #storeapendix .imagelist .prev, #storeapendix .imagelist .next { left: 27px; z-index: 10; }
}
@media only screen and (max-width: 411px)
{
    #footer .melbiscopy { display: none; }
}